サポート » プラグイン » バージョンダウンしたいのですが削除できません

  • もともとライターのオッサンですが、いろんな経緯が重なって、
    WordPressで個人の得意先のサイトを運営しております(つまりほぼドシロウトです)。

    このたび2.〜から、サーバーのphpバージョンの関係で、やっと3.1.4にできました。
    そして、デザインを全面変更する前に、バックアップ用のプラグイン
    「BackWPup(2.1.17)」を仕入れたのですが、WPのバージョンには対応してないとのこと。
    仕方なくいろいろググって、バージョンダウンというかダウングレードのファイル(1.7.8)は、なんとかゲットしました。

    ところが、WPからも、Fetchからも削除ができません。

    WPのダッシュボードでは「エラー: プラグイン backwpup/backwpup.php を完全に削除できませんでした。 によりプラグインの削除に失敗しました。」と言われ、
    Fetchからは「FTPサーバーの応答によると、指定された項目はフォルダではないかフォルダであってもアクセスが禁止されているということです。“backwpup-functions.php: Oparation not permitted”と言われます。

    サーバーはお名前.comのVPSサーバです。

    なにかわかりませんでしょうか???

  • トピック「バージョンダウンしたいのですが削除できません」には新たに返信することはできません。